Packages - Bug #2550

[icu] Conflicts with Mozilla-based apps (Icedove, Iceweasel and IceCat)
2019-11-17 02:45 AM - eliotime3000

Status: duplicate % Done: 0%
Priority: bug

Assignee:

Category:

Description

The following message appears when | try to update the system:

resolviendo dependencias...
buscando conflictos entre paquetes...
error: no se pudo preparar la operacidén (no se pudieron satisfacer las dependencias)
instalando icu (65.1-2) se rompe la dependencia con «icu<65», necesaria para el paquete icecat
instalando icu (65.1-2) se rompe la dependencia con «icu<65», necesaria para el paquete icedove
instalando icu (65.1-2)
se rompe la dependencia con «icu<65», necesaria para el paquete iceweasel

History

#1 - 2019-11-17 03:00 AM - freemor

- Status changed from unconfirmed to duplicate

This is a duplicate of #2546

Please check for existing Bug Reports before filing a new one

#2 - 2019-11-18 04:14 AM - eliotime3000

Also, | discovered a few more packages. After uninstall Icedove, | had the following result to try to upgrade the system:
instalando icu ) se rompe la dependencia con «icu<65», necesaria para el paquete epiphany
instalando icu ) se rompe la dependencia con «icu<65», necesaria para el paquete hardinfo
) se rompe la dependencia con «icu<65», necesaria para el paquete icecat
instalando icu ) se rompe la dependencia con «icu<65», necesaria para el paquete iceweasel
)

se rompe la dependencia con «icu<65», necesaria para el paquete texlive-bin
#3 - 2019-11-18 12:09 PM - freemor
If you look at the BR that this is a duplicate of you'll see that thos are already known and most of them are fixed already.
unless you are seeing this issue in i686 or ARM?

At the time of #2546 ICU/Poppler hadn't landed there yet.
